Subject: Re: bug#23925: 25.0.95; display broken when maximizing frame

From: Dmitry Gutov <[email-masked]>
Date: Wed, 19 Jun 2019 00:33:33 +0300

On 18.06.2019 23:03, Clément Pit-Claudel wrote:
> src/emacs -Q --eval "(progn (load-theme 'tango-dark t) (sleep-for 1) (setq-default initial-frame-alist '((fullscreen . maximized))) (tool-bar-mode -1) (menu-bar-mode -1))"

I'm also (again?) seeing a related bug under GNU/Linux/X11 if I in 
addition to this command I press C-s-<down> followed by C-s-<up>, which 
are the shortcuts for "unmaximize" and "maximize". If I press C-s-<up> 
again, the problem clears.

I've made two videos, both show the screen imperfectly, however. The 
first one only captures the Emacs window, so somehow the unmaximized 
state is not noticeable. The second only shows the upper left quarter of 
the screen. But you can notice the problem there on the right.

https://imgur.com/a/MOxlVFZ